.application_container {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 30px; 
}

.application_form_container {
    width: 60%;
    height: 600px;
    background: linear-gradient(#11B7B5, #11B7B5, #B5E8E7);
    border-radius: 8px;
    box-shadow: 0px 4px 10px rgb(0 0 0 / 20%);
}

.application_form_container_inputs {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin-top: 2%; 
}

.application_form_container_inputs>* {
    margin: 1rem 0;
}

.application_form_container_inputs h2 {
    font-size: 1.5rem !important;
    color: white !important;
    margin: 1rem 0;
}

.application_form_container_inputs textarea {
    height: 118px;
}

.application_form_container_inputs input, .application_form_container_inputs textarea {
    border: none;
    border-radius: 5px;
    width: 80%;
    padding: 0.6rem 0.5rem;
}

.application_form_container_inputs h2 {
    font-size: 1.5rem !important;
    color: white !important;
    margin: 1rem 0;
}

.application_form_container_inputs p {
    font-size: 16px;
    color: #282828;
}

.application_form_container_inputs .submit_btn {
    flex: 1;
    margin: 0;
    border: none;
    width: 20%;
    background-color: #11B7B5;
    color: #fff;
    border-radius: 5px;
    margin-top: 20px;
}

.application_form_container_inputs .submit_btn a {
    width: 456px;
    color: #fff;
    text-align: center;
    margin-top: -1px;
}

.thanks-message {
    padding-top: 25%;
}

.thanks-message .text-wrapper {
    width: 300px;
    margin: 0 auto;
}

@media (max-width: 600px) {
    .application_form_container {
        width: 100%;
    }

    .application_form_container_inputs .submit_btn {
        /* modified code */
        /* width: 80%; */
        width: 50%; 
    }
}